@charset "utf-8";
/* CSS Document */

#pagenotfoundBody .main {
			background:url(../images/error.png) center no-repeat;
			}
			#pagenotfoundBody .main .col-main {
			padding: 27% 22% 0;
			}
			#pagenotfoundBody .main .col-main button{
			float: right;
			}
			@media only screen and (min-width: 1025px) and (max-width: 1099px) {
			#pagenotfoundBody .main .col-main {
			padding: 30% 19% 0;
			}
			}
			@media only screen and (min-width: 768px) and (max-width: 1024px) {
			#pagenotfoundBody .main .col-main {
			padding: 32% 17% 0;
			}
			}
			@media only screen and (max-width: 767px) {
			#pagenotfoundBody .main {
			background: url(../images/error2.png) center no-repeat;
			min-height: 290px;
			}
			#pagenotfoundBody .main .col-main button {
			float: none;
			}
			#pagenotfoundBody .main .col-main {
			margin: 220px auto 0 auto;
			padding: 0;
			width: 230px;
			}
			}